apiVersion: v1
kind: Service
metadata:
  labels:
    app: solr
  name: solrtcp
spec:
  ports:
    - name: "8983"
      port: 8983
      protocol: TCP
      targetPort: 8983
  selector:
    app: solr
  type: ClusterIP
